name = "Mythic Charms"
filename = "mythic_charms-fabric-1.20.2-0.3.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/x9tvGmvR/versions/FyReTOlX/mythic_charms-fabric-1.20.2-0.3.0.jar"
hash = "a6c3f505327713eae78314501a59b54282080ed7084ce57c07e61dea0cb4b98a54d0136f472b1fbcee62ddd28534b809e8acfc83e8276492406f964029878f22"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Adds different useful Charms to the game, inspired by the game Hollow Knight"

[update.modrinth]
mod-id = "x9tvGmvR"
version = "FyReTOlX"
